symbian-qemu-0.9.1-12/python-2.6.1/Lib/plat-unixware7/regen
changeset 1 2fb8b9db1c86
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/symbian-qemu-0.9.1-12/python-2.6.1/Lib/plat-unixware7/regen	Fri Jul 31 15:01:17 2009 +0100
@@ -0,0 +1,9 @@
+#! /bin/sh
+case `uname -sr` in
+UnixWare*)	;;
+*)	echo Probably not on a UnixWare system 1>&2
+	exit 1;;
+esac
+set -v
+h2py -i '(u_long)' /usr/include/netinet/in.h
+h2py /usr/include/sys/stropts.h